<!DOCTYPE html>
<html>
    <head>
        <meta charset="UFT-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-witdth, initial-scale=1.0">
        <title>numero mayor</title>
        <link rel="stylesheet" href="estilos.css">
    </head>
    <body>
        <div class="header">
        <div class="slidebar">
            <img src="images/menu.png">
            <img src="images/search.png">
            <div class="social-media">
                <a href="https://facebook.com/"><img src="images/facebook.png"></a>
                <a href="https://twitter.com/"><img src="images/twitter.png"></a>
                <a href="https://instagram.com/"><img src="images/instagram.png"></a>
            </div>
        </div>
        <div class="container">
            <nav>
                <img src="images/logo.png" class="logo">
                <img src="images/shop.png" class="shop-icon">
            </nav> 
            <img src="images/play.png" class="play-icon">
            <div class="info">
                <h3>Ready</h3>
                <h1>Winter</h1>
                <p>winter dresses for women by and are a semless blend of fashion and<br>
                of fashion and<br>
                funcionality. shop out range of winter wear.
            </p>
            <div class="row indicator">
                <p>03</p>
                <div class="line">
                    <span></span>
            </div>
            <p>07</p>
         </div>
         <h2>SPRINT COLECTION</h2>
         <p>winter dresses for man and women</p>
         </div>
         </div>
         </div>
          </form>
    </body>
</html>